#page-header-obras {
    /*background: url(../_images/bg_page_header_1.jpg) center #f9f9f9;*/
	background-color: rgba(0, 0, 0, 0.82);
}

.page-header h2 {
    margin: 0;
    padding: 0;
    font-size: 26px;
    font-weight: 300;
}

.page-header p {
	
font-size: 14px !important;
    line-height: 24px !important;
}

.page-header {
    padding: 40px 0;
    margin-top: 0px;
	margin: 0px 0px 0px;
}

.page-header h2, .page-header p, .page-header ul li, .page-header ul li a, .page-header small a {
    color: white;
}

/* Hover */
.page-header small a:hover {
	color:#292723;
}

ul.breadcrumbs {
    float: right;
    margin-top: 15px;
}

ul.breadcrumbs li:first-child {
    margin: 0;
}

ul.breadcrumbs li {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 300;
    margin-left: 3px;
    color: #999;
    float: left;
}

ul.breadcrumbs li:first-child:before {
    content: '';
    margin: 0;
}

ul.breadcrumbs li:before {
    content: '/';
    margin: 0 4px 0 2px;
    
}	
	.page-header h2, .page-header p, .page-header ul li, .page-header ul li a {
    color: white;
}

ul.breadcrumbs li a {
    color: white;
    font-weight: 600;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}






